Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:41:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khulood                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Customer:  khulood Bot:  Hi Khulood ,what do you need help with? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Khulood ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658635769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:23 PM, 14th May                   mayar                   Hi Khulood ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:23 PM, 14th May                   mayar                   Hi Khulood ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:24 PM, 14th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971529911711  ) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:27 PM, 14th May                   mayar                   Kindly share your address with us           12:28 PM, 14th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:28 PM, 14th May                   mayar                   Hi Khulood, I have not received a response from you still, please confirm if we are still connected?           12:29 PM, 14th May                     khulood                    ?           12:31 PM, 14th May                   mayar                   Kindly share your address and contact number with us           12:33 PM, 14th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:33 PM, 14th May                     khulood                    Yes           12:33 PM, 14th May                     khulood                    My address and contact number is the same that I have provided           12:34 PM, 14th May                   mayar                   Kindly share your address and contact number with us           12:34 PM, 14th May                     khulood                    Saadiyat Beach Residences           12:35 PM, 14th May                     khulood                    Building 5, Apartment 513           12:35 PM, 14th May                     khulood                    Saadiyat Island, Abu Dhabi           12:35 PM, 14th May                     khulood                    +971529911711           12:36 PM, 14th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:36 PM, 14th May                   mayar                   Is there anything else i can help you with?            12:36 PM, 14th May                     khulood                    No one showed up at my address           12:36 PM, 14th May                     khulood                    If possible I’d like to request a refund as the items are too late now           12:37 PM, 14th May                   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           12:37 PM, 14th May                     khulood                    I need a guarantee date of delivery?           12:38 PM, 14th May                   mayar                   WE will contact our team to deliver it asap           12:38 PM, 14th May                   mayar                   Is there anything else i can help you with?            12:39 PM, 14th May                     khulood                    Ok thank you           12:40 PM, 14th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578690